.visual {
    gap: 20px;
    padding: 10px 0 0;
}
.visual .slide {
    position: relative;
    flex: 1;
    width: 100%;
    border-radius: 20px;
    color: var(--black);
    overflow: hidden;
}
.visual .slide .swiper {
    height: 100%;
}
.visual .slide .swiper-slide {
    overflow: hidden;
}
.visual .slide .line {
    position: absolute;
    top: 50px;
    left: 155px;
    width: 130%;
    background: linear-gradient(90deg, #FBE4A3 0%, #FFF5C6 18.5%, #E5A05E 45%, #F2B575 57%, #FCC987 70%, #FBCF89 100%);
    transform: translateX(-50%) rotate(-28.216deg);
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    padding: 20px 0;
    box-sizing: border-box;
    z-index: 1;
}
.visual .slide .img {
    position: absolute;
    bottom: -60px;
    left: -35px;
    z-index: -1;
}
.visual .slide .txt {
    position: relative;
    height: 100%;
    justify-content: center;
    padding: 0 53px 70px 380px;
    gap: 20px;
    text-align: right;
    box-sizing: border-box;
}
.visual .slide .txt .desc {
    font-size: 50px;
    letter-spacing: -2.5px;
    text-transform: capitalize;
    line-height: 1.2;
}
.visual .slide .txt .desc strong {
    display: block;
}
.visual .slide .txt .product {
    gap: 8px 12px;
    justify-content: end;
}
.visual .slide .txt .product span {
    width: 100%;
    color: #6F6F6F;
    font-size: 20px;
    font-family: 'Pretendard';
}
.visual .slide .txt .link {
    padding-top: 10px;
    box-sizing: border-box;
}
.visual .slide .txt .link a {
    display: inline-block;
    font-family: 'Pretendard';
    font-size: 32px;
    font-weight: 500;
    letter-spacing: -0.96px;
    line-height: 1.2;
    color: var(--black);
    border-bottom: 5px solid #FF8C00;
}
.visual .slide .slide01 {
    background: #FAE3F3;
}
.visual .slide .slide02 {
    background: #E7F1F1;
}
.visual .slide .slide03 {
    background: #F8F2DB;
}
.visual .slide .slide04 {
    background: #E6E9F9;
}
.visual .slide .slide05 {
    background: url("../images/visual_bg5.png")no-repeat 50% 50% / cover;
    color: var(--white);
}
.visual .slide .slide05 .line {
    top: 0;
    left: 0;
    width: 100%;
    transform: rotate(0deg);
    background: linear-gradient(90deg, #FBE4A3 0%, #FFF5C6 18.5%, #E5A05E 38%, #F2B575 57%, #FCC987 78%, #FBCF89 100%);
    color: var(--black);
}
.visual .slide .slide05 .img {
    bottom: 20px;
    left: 10px;
}
.visual .slide .slide05 .txt {
    padding: 70px 65px 70px 30px;
}
.visual .slide .slide05 .desc_box {
    font-size: 32px;
    letter-spacing: -0.64px;
    line-height: 1.4;
}
.visual .slide .slide05 .desc_box p {
    gap: 5px;
    text-align: right;
    justify-content: end;
    font-family: 'Pretendard';
}
.visual .slide .slide05 .txt .link a {
    color: var(--white);
    border-bottom-width: 10px;
    font-size: 50px;
    letter-spacing: -2.5px;
    font-weight: 400;
}
.visual .slide .slide06 {
    background: url("../images/visual_bg.png")no-repeat 50% 50% / cover;
    color: var(--white);
}
.visual .slide .slide06 .line_box {
    position: absolute;
    top: -47px;
    left: -55px;
    background: url("../images/line_box_bg.png") no-repeat 50% 50%;
    width: 439px;
    height: 275px;
}
.visual .slide .slide06 .line_box span {
    position: relative;
    top: 86px;
    left: -32px;
    display: block;
    width: 100%;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.6;
    color: var(--black);
    transform: rotate(-28.029deg);
    text-align: center;
}
.visual .slide .slide06 .line_box2 {
    position: absolute;
    bottom: -30px;
    right: -44px;
    background: url("../images/line_box_bg2.png") no-repeat 50% 50%;
    width: 489px;
    height: 275px;
}
.visual .slide .slide06 .info {
    position: relative;
    height: 100%;
    justify-content: center;
    gap: 12px;
    line-height: 1.2;
    padding: 0 10px;
    box-sizing: border-box;
    z-index: 1;
}
.visual .slide .slide06 .info .img {
    position: static!important;
    transform: none;
}
.visual .slide .slide06 .info h4 {
    font-size: 65px;
    letter-spacing: -1.3px;
}
.visual .slide .slide06 .info h4 span {
    font-size: 36px;
    font-family: 'Pretendard';
    letter-spacing: 0;
}
.visual .slide .slide06 .info p {
    font-family: 'Pretendard';
    font-size: 32px;
}
.visual .slide .slide07 {
    background: url("../images/visual_bg.png") no-repeat 50% 50% / cover;
    padding: 20px 25px;
    box-sizing: border-box;
}
.visual .slide .slide07 .h_box {
    height: 100%;
    justify-content: center;
}
.visual .slide .slide07 .info {
    gap: 20px;
}
.visual .slide .slide07 .info .img_box {
    position: relative;
    width: 380px;
    text-align: center;
}
.visual .slide .slide07 .info .img_box img {
    max-width: 100%;
}
.visual .slide .slide07 .info .img_box a {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    min-width: 200px;
    max-width: 100%;
    border-radius: 10px;
    border: 1px solid var(--white);
    background: rgba(19, 19, 20, 0.20);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    color: var(--white);
    padding: 10px;
    font-size: 24px;
    font-weight: 500;
    box-sizing: border-box;
}
.visual .slide .slide07 .info h4 {
    flex: 1;
    width: 100%;
    color: var(--white);
    font-size: 38px;
    line-height: 1.4;
    letter-spacing: -2.4px;
    text-transform: capitalize;
}
.visual .slide .slide07 .info h4 span {
    color: #FFE500;
}
.visual .slide .slide08 .info .img_box a {
    bottom: 15px;
}
.visual .slide .slide09 {
    position: relative;
    background: url("../images/visual9_img_bg.png")no-repeat 50% 50% / cover;
    padding: 70px 20px 70px 100px;
    box-sizing: border-box;
}
.visual .slide .slide09:before {
    content: '';
    position: absolute;
    bottom: 10px;
    left: 10px;
    display: block;
    width: 180px;
    height: 244px;
    background: url("../images/visual9_img2.png")no-repeat 50% 50% / 100%;
    z-index: 1;
}
.visual .slide .slide09:after {
    content: '';
    position: absolute;
    bottom: 50px;
    right: 0;
    display: block;
    width: 320px;
    height: 410px;
    background: url("../images/visual9_img1.png") no-repeat 50% 50% / 100%;
    z-index: -1;
}
.visual .slide .slide09 .box_txt {
    position: relative;
    padding: 40px 50px;
    gap: 34px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    max-width: 700px;
    color: var(--white);
    box-sizing: border-box;
}
.visual .slide .slide09 .box_txt:after {
    content: '';
    position: absolute;
    top: -25px;
    right: -25px;
    display: block;
    width: 145px;
    height: 156px;
    background: url("../images/visual9_img3.png")no-repeat 50% 50% / 100%;
}
.visual .slide .slide09 .box_txt .bar {
    padding: 10px;
    background: var(--key-color);
    border-radius: 10px;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.40);
    font-size: 36px;
    font-weight: 700;
    box-sizing: border-box;
}
.visual .slide .slide09 .box_txt h2 {
    font-size: 64px;
    text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.40);
    font-weight: 800;
    line-height: 1;
}
.visual .slide .slide09 .box_txt p {
    font-size: 48px;
    font-weight: 800;
    line-height: 1.2;
    text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.40);
    gap: 20px;
    justify-content: center;
}
.visual .slide .slide09 .box_txt p span {
    padding: 10px 40px;
    border-radius: 100px;
    background: #F80000;
    font-size: 36px;
    line-height: 1.2;
    box-sizing: border-box;
}
.visual .slide .slide10 img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}





.visual .slide .controls {
    position: absolute;
    bottom: 20px;
    right: 20px;
    border-radius: 50px;
    background: rgba(34, 34, 34, 0.60);
    padding: 10px 15px;
    z-index: 5;
    gap: 10px;
    color: #E1E1E1;
    box-sizing: border-box;
}
.visual .slide .controls .btn_pause {
    width: 20px;
    height: 20px;
    background: url("../images/ic_pause.svg")no-repeat 50% 50% / 100%;
}
.visual .slide .controls .btn_pause.on {
    background-image: url("../images/ic_play.svg");
}
.visual .slide .controls .swiper-pagination-fraction {
    position: static;
    width: 60px;
}
.visual .slide .controls .swiper-pagination-current {
    color: var(--white);
    font-weight: 600;
}
.visual .slide .controls .swiper-button-prev, 
.visual .slide .controls .swiper-button-next {
    position: relative;
    width: 8px;
    height: 20px;
    left: 0;
    top: 11px;
}
.visual .slide .controls .swiper-button-prev {
    background: url("../images/slide_prev_white.svg")no-repeat 50% 50% / 100%;
}
.visual .slide .controls .swiper-button-next {
    background: url("../images/slide_next_white.svg")no-repeat 50% 50% / 100%;
}
.visual .slide .controls .swiper-button-prev:after,
.visual .slide .controls .swiper-button-next:after {
    display: none;
}


.visual .main_quick {
    position: relative;
    width: 587px;
    padding: 40px 20px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    box-shadow: 0px 0px 20px 0px rgba(57, 64, 122, 0.20);
    box-sizing: border-box;
}
.visual .main_quick .tit {
    font-size: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #CDCDCD;
    line-height: 1;
    box-sizing: border-box;
}
.visual .main_quick .box {
    gap: 10px;
    margin-top: 40px;
    justify-content: center;
}
.visual .main_quick .box > div {
    width: calc(33.333% - 7px);
    padding: 20px 5px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.80);
    cursor: pointer;
    box-sizing: border-box;
}
.visual .main_quick .box > div .icon {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto 10px;
}
.visual .main_quick .box > div .icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
}
.visual .main_quick .box > div p {
    font-size: 24px;
    letter-spacing: -1.2px;
}



.visual .guide_box {
    position: relative;
    width: 587px;
    padding: 40px 20px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    box-shadow: 0px 0px 20px 0px rgba(57, 64, 122, 0.20);
    box-sizing: border-box;
}
.visual .guide_box .tit {
    font-size: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #CDCDCD;
    line-height: 1;
    box-sizing: border-box;
}
.visual .guide_box .step_box {
    margin-top: 40px;
}
.visual .guide_box .step_box > div {
    position: relative;
    width: 33.333%;
    padding-right: 43px;
    gap: 5px;
    cursor: pointer;
    box-sizing: border-box;
}
.visual .guide_box .step_box > div:after {
    content: '';
    position: absolute;
    top: 40px;
    right: 0;
    display: block;
    width: 40px;
    height: 10px;
    background: url("../images/ic_line.svg")no-repeat 50% 100% / 100%;
}
.visual .guide_box .step_box > div .icon {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto 10px;
}
.visual .guide_box .step_box > div .icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}
.visual .guide_box .step_box > div p span {
    display: inline-block;
    padding: 6px 8px;
    border-radius: 10px;
    border: 1px solid var(--white);
    font-size: 12px;
    text-transform: uppercase;
    box-sizing: border-box;
}
.visual .guide_box .step_box > div strong {
    font-size: 20px;
    letter-spacing: -1px;
    font-weight: 500;
}
.visual .guide_box .step_box > div.step1 {
    order: 0;
}
.visual .guide_box .step_box > div.step2 {
    order: 1;
}
.visual .guide_box .step_box > div.step3 {
    order: 2;
    padding-right: 0;
}
.visual .guide_box .step_box > div.step3:after {
    position: static;
    transform: rotate(90deg);
    margin: 35px auto;
}
.visual .guide_box .step_box > div.step4 {
    order: 5;
    padding-right: 0;
}
.visual .guide_box .step_box > div.step4:after {
    right: auto;
    left: -40px;
    transform: rotate(180deg);
}
.visual .guide_box .step_box > div.step5 {
    order: 4;
}
.visual .guide_box .step_box > div.step5:after {
    right: auto;
    left: -40px;
    transform: rotate(180deg);
}
.visual .guide_box .step_box > div.step6 {
    order: 3;
}
.visual .guide_box .step_box > div.step6:after {
    display: none;
}


.box_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    padding-bottom: 50px;
}
.box_list .swiper-slide {
    width: calc(25% - 8px);
    height: auto;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    transition: background .3s;
}
.box_list .swiper-slide:hover {
    background: rgba(24, 38, 148, 0.80);
}
.box_list .swiper-slide .item {
    padding: 20px 33px;
    text-align: center;
    gap: 15px;
    font-size: 20px;
    box-sizing: border-box;
}
.box_list .swiper-slide .item .img {
    position: relative;
    height: 242px;
    overflow: hidden;
}
.box_list .swiper-slide .item .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: auto;
    max-width: 292px;
}
.box_list .swiper-slide .item a {
    display: block;
    padding: 10px 5px;
    border-radius: 10px;
    background: #FFCF21;
    color: var(--black);
    font-weight: 500;
    box-sizing: border-box;
}
.box_list .swiper-slide .item .rank {
    margin: 0 -20px;
    width: calc(100% - -40px);
}
.box_list .swiper-slide .item .rank p span {
    display: inline-block;
}
.box_list .swiper-slide .item .rank p span:before {
    content: '';
    display: inline-block;
    vertical-align: -3px;
    width: 20px;
    height: 20px;
    background: url("../images/ic_trophy.svg")no-repeat 0 1px;
    margin-right: 5px;
}
.box_list .swiper-slide .item .rank p span {
    background: url("../images/arrow-right-white.svg")no-repeat calc(100% - 4px) 4px;
    padding-right: 20px;
    box-sizing: border-box;
}
.box_list .swiper-slide .item .price {
    font-weight: 300;
}
.box_list .swiper-slide .item .price strong {
    margin-left: 10px;
}



.shop {
    padding: 40px 0 90px;
}
.shop h3 {
    font-size: 30px;
    letter-spacing: -1.5px;
    margin-bottom: 30px;
}
.shop .grid_box {
    gap: 20px;
    margin-bottom: 90px;
}
.shop .grid_box > div {
    width: calc(25% - 15px);
}
.shop .grid_box > div .img {
    border-radius: 20px;
    background: var(--white);
    margin-bottom: 20px;
    overflow: hidden;
}
.shop .grid_box > div .img img {
    width: 100%;
    transform: scale(1);
    transition: all .5s;
}
.shop .grid_box > div .img:hover img {
    transform: scale(1.1);
}
.shop .grid_box > div .txt {
    gap: 10px;
    text-transform: capitalize;
}
.shop .grid_box > div .txt > div {
    gap: 10px;
    font-size: 20px;
}
.shop .grid_box > div .txt > div strong {
    flex: 1;
    width: 100%;
}
.shop .bn {
    position: relative;
    display: block;
    width: 100%;
    border-radius: 20px;
    background: url("../images/main_shop_bn.svg")no-repeat 50% 50% / cover;
    box-sizing: border-box;
}
.shop .bn .box {
    max-width: 1360px;
    padding: 40px 20px;
    margin: 0 auto;
    box-sizing: border-box;
}
.shop .bn .box .text {
    margin-top: 20px;
    gap: 15px;
    line-height: 1.2;
}
.shop .bn .box .text div {
    font-size: 45px;
}
.shop .bn .box .text p {
    font-size: 30px;
}
.shop .bn .box a {
    display: inline-block;
    margin-top: 20px;
    min-width: 200px;
    height: 48px;
    line-height: 46px;
    border-radius: 40px;
    border: 1px solid var(--white);
    background: rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    text-align: center;
    padding: 0 5px;
    text-transform: capitalize;
    box-sizing: border-box;
}



.result_box {
    position: relative;
    width: 100%;
    padding: 40px;
    border-radius: 20px;
    background: var(--white);
    color: var(--black);
    gap: 20px;
    font-family: 'Pretendard';
    margin-bottom: 50px;
    box-sizing: border-box;
}
.result_box .top {
    gap: 20px;
    box-sizing: border-box;
}
.result_box .top .tit {
    gap: 24px;
    align-items: start;
}
.result_box .top .end_time {
    font-size: 20px;
    padding: 15px 0;
}
.result_box .top .end_time:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    background: url("../images/ic_time.svg")no-repeat 0 50%;
    margin-right: 5px;
}
.result_box .top .btn_area {
    gap: 10px;
}
.result_box .top .btn_area a {
    padding: 13px 30px 9px;
    border-radius: 5px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
    box-sizing: border-box;
}
.result_box .top .btn_area a.btn_line_white {
    border: 1px solid #cdcdcd !important;
    background: var(--white) !important;
    color: var(--black) !important;
}
.result_box .lotto_box {
    padding: 40px 0;
    border-radius: 20px;
    background: #E5F1FF;
    box-sizing: border-box;
}
.result_box .lotto_box > div {
    flex: 1;
}
.result_box .lotto_box .price {
    gap: 10px;
    border-right: 1px solid var(--white);
    padding: 10px 0 20px;
    box-sizing: border-box;
}
.result_box .lotto_box .price strong {
    font-size: 24px;
    color: var(--orange);
}
.result_box .lotto_box .price h3 {
    font-size: 50px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
}
.result_box .lotto_box .price h3 span {
    font-size: 30px;
    font-weight: 500;
}
.result_box .lotto_box .title {
    gap: 10px;
    margin-bottom: 20px;
    justify-content: center;
}
.result_box .lotto_box .title strong {
    font-size: 20px;
}
.result_box .lotto_box .title p {
    font-weight: 300;
}
.result_box .lotto_box .number {
    max-width: 407px;
    gap: 10px;
    justify-content: center;
    margin: 0 auto;
    box-sizing: border-box;
}
.result_box .lotto_box .number strong {
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    font-size: 26px;
    font-weight: 700;
    color: var(--white);
}



.cs_box {
    gap: 20px;
}
.cs_box .grid_box {
    gap: 20px;
}
.cs_box .grid_box .quick_box {
    flex: 1;
    width: 100%;
    position: relative;
    padding: 30px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    gap: 20px;
    box-sizing: border-box;
}
.cs_box .grid_box .quick_box h3 {
    font-size: 30px;
    font-weight: 500;
    letter-spacing: -1.5px;
}
.cs_box .grid_box .quick_box .list li {
    flex: 1;
    text-align: center;
}
.cs_box .grid_box .quick_box .list li .img {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto 10px;
}
.cs_box .grid_box .quick_box .list li .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.cs_box .grid_box .cs_center {
    justify-content: center;
    width: 550px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.60); 
    padding: 20px 30px 20px;
    color: var(--black);
    gap: 20px;
    font-size: 20px;
    box-sizing: border-box;
}
.cs_box .grid_box .cs_center h4 {
    font-size: 30px;
    font-weight: 500;
    background: url("../images/ic_cs.svg")no-repeat 0 50%;
    padding-left: 50px;
    box-sizing: border-box;
}
.cs_box .grid_box .cs_center .btn_area a {
    font-size: 16px;
    padding: 13px 20px;
    border-radius: 10px;
    box-sizing: border-box;
}
.cs_box .community {
    padding-top: 70px;
    gap: 20px;
}
.cs_box .community > div {
    flex: 1;
    width: 100%;
}
.cs_box .community > div .tit {
    padding: 0 10px 10px;
    box-sizing: border-box;
}
.cs_box .community > div .tit h3 {
    font-size: 30px;
    letter-spacing: -1.5px;
}
.cs_box .community > div .tit a {
    background: url("../images/arrow-right-white.svg")no-repeat 100% 50%;
    padding-right: 17px;
    box-sizing: border-box;
}
.cs_box .community > div ul {
    gap: 10px;
    margin-top: 10px;
}
.cs_box .community > div ul li a {
    display: block;
    width: 100%;
    padding: 20px 30px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    transition: background .3s;
    box-sizing: border-box;
}
.cs_box .community > div ul li a:hover {
    background: rgba(24, 38, 148, 0.80);
}


#main_pop .modal_cont,
#main_pop .modal_cont .scroll {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
}
#main_pop .img img {
    max-width: 100%;
}
#main_pop .close {
    width: 35px;
    height: 35px;
    background: url("../images/ic_close_white.svg")no-repeat 50% 50%;
    border: 1px solid var(--white);
    border-radius: 50%;
    margin: 30px auto 0;
    box-sizing: border-box;
}





@media screen and (max-width: 1660px) {
    .visual .slide .img {
        width: 385px;
        bottom: -35px;
        left: -36px;
    }
    .visual .slide .img img {
        width: 100%;
    }
    .visual .slide .txt {
        padding-left: 30px;
    }
    .visual .slide .txt .desc {
        font-size: 44px;
    }

    .visual .slide .slide05 .img {
        width: 445px;
        bottom: 15px;
        left: -6px;
    }
    .visual .slide .slide05 .desc_box {
        font-size: 28px;
    }
    .visual .slide .slide05 .txt {
        padding: 70px 65px 70px 210px;
    }
    .visual .slide .slide05 .txt .link a {
        font-size: 44px;
    }
    .visual .slide06 .img {
        width: 100%!important;
    }
    .visual .slide06 .img img {
        width: auto;
        margin: 0 auto;
    }
    .visual .slide .slide07 .info .img_box {
        width: 300px;
    }
    .visual .slide .slide07 .info h4 {
        font-size: 30px;
    }
    .visual .slide .slide09 {
        padding: 60px 20px 60px 40px;
    }
    .visual .slide .slide09 .box_txt {
        max-width: 640px;
    }
    .visual .slide .slide09 .box_txt:after {
        width: 115px;
        height: 127px;
    }
}
@media screen and (max-width: 1440px) {
    .visual .slide .line {
        top: 40px;
        left: 120px;
        font-size: 20px;
        padding: 13px 0;
    }
    .visual .slide .img {
        bottom: -24px;
        left: -28px;
    }
    .visual .slide .txt {
        gap: 15px;
    }
    .visual .slide .txt .desc {
        font-size: 38px;
    }
    .visual .slide .txt .product span {
        font-size: 16px;
    }
    .visual .slide .txt .link a {
        font-size: 26px;
    }

    .visual .slide .slide05 .img {
        width: 395px;
        bottom: 10px;
    }
    .visual .slide .slide05 .desc_box {
        font-size: 24px;
    }
    .visual .slide .slide05 .txt {
        padding: 70px 40px 70px 140px;
    }
    .visual .slide .slide05 .txt .link a {
        font-size: 34px;
    }
    .visual .slide .slide06 .info .img img {
        width: 160px;
    }
    .visual .slide .slide06 .info h4 {
        font-size: 48px;
    }
    .visual .slide .slide06 .info p {
        font-size: 26px;
    }
    .visual .slide .slide07 .info .img_box {
        width: 280px;
    }
    .visual .slide .slide07 .info .img_box a {
        bottom: 35px;
        font-size: 20px;
    }
    .visual .slide .slide08 .info .img_box a {
        bottom: 0;
    }
    

    .visual .main_quick {
        width: 480px;
        padding: 20px;
    }
    .visual .main_quick .tit {
        font-size: 24px;
        padding-bottom: 15px;
    }
    .visual .main_quick .box {
        margin-top: 20px;
    }
    .visual .main_quick .box > div .icon {
        width: 60px;
        height: 60px;
    }
    .visual .main_quick .box > div p {
        font-size: 20px;
    }

    .visual .guide_box {
        width: 480px;
        padding: 20px;
    }
    .visual .guide_box .tit {
        font-size: 24px;
        padding-bottom: 15px;
    }
    .visual .guide_box .step_box {
        margin-top: 15px;
    }
    .visual .guide_box .step_box > div {
        padding-right: 25px;
    }
    .visual .guide_box .step_box > div:after {
        top: 25px;
        right: -5px;
        width: 35px;
    }
    .visual .guide_box .step_box > div.step3:after {
        margin: 20px auto;
    }
    .visual .guide_box .step_box > div.step4:after,
    .visual .guide_box .step_box > div.step5:after {
        left: -30px;
    }
    .visual .guide_box .step_box > div .icon {
        width: 50px;
        height: 50px;
    }
    .visual .guide_box .step_box > div strong {
        font-size: 16px;
    }

    .box_list .swiper-slide .item {
        font-size: 18px;
    }

    .shop .bn .box .text div {
        font-size: 34px;
    }
    .shop .bn .box .text p {
        font-size: 24px;
    }


    .result_box {
        padding: 20px;
    }
    .result_box .tit {
        font-size: 24px;
    }
    .result_box .lotto_box .price h3 span {
        font-size: 26px;
    }
    .result_box .lotto_box .number strong {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 40px;
    }


    .cs_box .grid_box .quick_box {
        padding: 20px;
    }
    .cs_box .grid_box .quick_box h3 {
        font-size: 24px;
    }
    .cs_box .grid_box .quick_box .list li .img {
        width: 65px;
        height: 65px;
    }
    .cs_box .grid_box .quick_box .list li .img img {
        transform: translate(-50%, -50%) scale(0.8);
    }
    .cs_box .grid_box .cs_center {
        width: 400px;
        font-size: 18px;
        padding: 20px;
        gap: 15px;
    }
    .cs_box .grid_box .cs_center h4 {
        font-size: 24px;
        padding-left: 45px;
        background-size: 35px;
    }
    .cs_box .community > div .tit h3 {
        font-size: 24px;
    }
}
@media screen and (max-width: 1280px) {
    .visual .slide .line {
        top: 35px;
        left: 100px;
        font-size: 16px;
        padding: 10px 0;
    }
    .visual .slide .img {
        width: 320px;
        bottom: -6px;
        left: -23px;
    }
    .visual .slide .txt {
        padding-left: 145px;
        padding-right: 25px;
    }
    .visual .slide .txt .desc {
        font-size: 32px;
    }
    .visual .slide .txt .link a {
        font-size: 20px;
    }
    .visual .slide .slide05 .img {
        width: 340px;
    }
    .visual .slide .slide06 .info .img img {
        width: 130px;
    }
    .visual .slide .slide06 .info h4 {
        font-size: 38px;
    }
    .visual .slide .slide06 .info p {
        font-size: 22px;
    }
    .visual .slide .slide06 .line_box {
        width: 350px;
        height: 220px;
        background-size: auto 140px;
    }
    .visual .slide .slide06 .line_box span {
        top: 75px;
        left: -30px;
        font-size: 26px;
    }
    .visual .slide .slide06 .line_box2 {
        width: 344px;
        height: 190px;
        background-size: auto 140px;
    }
    .visual .slide .slide07 .info .img_box {
        width: 215px;
    }
    .visual .slide .slide07 .info h4 {
        font-size: 20px;
        letter-spacing: -0.5px;
    }
    .visual .slide .slide07 .info .img_box a {
        bottom: 15px;
        font-size: 16px;
        min-width: 150px;
    }
    .visual .slide .slide08 .info .img_box a {
        bottom: -10px;
    }
    .visual .slide .slide09 {
        padding: 35px 70px 35px 20px;
    }
    .visual .slide .slide09:before {
        bottom: 5px;
        left: 5px;
        width: 130px;
        height: 169px;
    }
    .visual .slide .slide09:after {
        width: 220px;
        height: 300px;
    }
    .visual .slide .slide09 .box_txt {
        padding: 25px 30px;
    }
    .visual .slide .slide09 .box_txt:after {
        right: -10px;
        width: 90px;
        height: 100px;
    }
    .visual .slide .slide09 .box_txt .bar {
        font-size: 26px;
    }
    .visual .slide .slide09 .box_txt h2 {
        font-size: 48px;
    }
    .visual .slide .slide09 .box_txt p {
        font-size: 36px;
    }
    .visual .slide .slide09 .box_txt p span {
        padding: 10px 26px;
        font-size: 24px;
    }


    .visual .main_quick {
        width: 425px;
    }
    .visual .main_quick .box > div .icon {
        width: 45px;
        height: 45px;
    }
    .visual .main_quick .box > div p {
        font-size: 18px;
    }

    .visual .guide_box {
        width: 425px;
    }


    .box_list .swiper-slide {
        width: calc(33.333% - 7px);
    }
}
@media screen and (max-width: 1024px) {
    .visual .slide {
        flex: none;
    }
    .visual .slide .line {
        display: none;
    }
    .visual .slide .swiper {
        height: 570px;
    }
    .visual .slide .txt {
        max-width: none;
        padding-right: 20%;
    }
    .visual .slide .img {
        left: calc(50% - 142px);
        transform: translateX(-50%);
    }
    .visual .slide .slide05 .line {
        display: block;
    }
    .visual .slide .slide05 .img {
        width: 340px;
        left: calc(50% - 142px);
    }
    .visual .slide .slide05 .desc_box {
        font-size: 20px;
    }
    .visual .slide .slide05 .txt {
        padding: 35px 40px 70px 50%;
    }
    .visual .slide .slide05 .txt .link a {
        font-size: 28px;
        border-bottom-width: 5px;
    }
    .visual .slide .slide07 .info {
        justify-content: center;
    }
    .visual .slide .slide07 .info h4 {
        flex: none;
        width: auto;
    }
    .visual .slide .slide09 {
        padding: 35px 130px 35px 45px;
    }
    .visual .slide .slide09 .box_txt {
        padding: 120px 30px;
    }

    .visual .main_quick {
        width: 100%;
    }
    .visual .main_quick .tit {
        font-size: 20px;
    }
    .visual .main_quick .box {
        gap: 5px;
    }
    .visual .main_quick .box > div {
        width: calc(33.333% - 4px);
    }
    .visual .main_quick .box > div p {
        font-size: 16px;
        letter-spacing: -0.5px;
    }

    .visual .guide_box {
        width: 100%;
    }
    .visual .guide_box .tit {
        font-size: 20px;
    }

    .box_list .swiper-slide .item {
        font-size: 16px;
    }

    .shop h3 {
        font-size: 24px;
    }
    .shop .grid_box > div .img {
        margin-bottom: 10px;
    }
    .shop .grid_box > div .txt {
        font-size: 14px;
    }
    .shop .grid_box > div .txt > div {
        font-size: 16px;
        gap: 5px;
    }
    .shop .grid_box > div .txt > div img {
        transform: scale(0.8);
    }

    .shop .bn {
        background-position: calc(100% - -145px) 50%;
    }
    .shop .bn .box .text div {
        font-size: 26px;
    }
    .shop .bn .box .text p {
        font-size: 18px;
    }
    .shop .bn .box a {
        min-width: 160px;
    }


    .result_box .top .tit {
        flex: 1;
        gap: 14px;
    }
    .result_box .top .end_time {
        width: 100%;
        text-align: left;
        padding: 0;
        font-size: 18px;
    }
    .result_box .top .btn_area a {
        padding: 13px 20px 9px;
    }
    .result_box .lotto_box .price {
        flex: 0.8;
    }
    .result_box .lotto_box .price strong {
        font-size: 20px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 32px;
    }
    .result_box .lotto_box .price h3 span {
        font-size: 20px;
    }


    .cs_box .grid_box .quick_box {
        flex: none;
    }
    .cs_box .grid_box .cs_center {
        width: 100%;
        font-size: 16px;
        gap: 10px;
    }
    .cs_box .grid_box .cs_center h4 {
        font-size: 20px;
        padding-left: 40px;
        background-size: 30px;
    }
    .cs_box .grid_box .cs_center .btn_area a {
        font-size: 14px;
    }
    .cs_box .community {
        padding-top: 40px;
    }
    .cs_box .community > div {
        flex: none;
    }
}
@media screen and (max-width: 768px) {
    .visual .slide .swiper {
        height: 380px;
    }
    .visual .slide .img {
        left: -28px;
        width: 295px;
        max-width: none;
        bottom: -19px;
        transform: none;
    }
    .visual .slide .txt {
        padding-top: 55px;
        padding-right: 25px;
        padding-bottom: 85px;
        padding-left: 20px;
        justify-content: start;
    }
    .visual .slide .txt .desc {
        font-size: 20px;
        letter-spacing: -1px;
    }
    .visual .slide .txt .product span {
        font-size: 12px;
    }
    .visual .slide .txt .link {
        position: absolute;
        bottom: 55px;
        right: 25px;
    }
    .visual .slide .txt .link a {
        font-size: 18px;
        border-width: 3px;
    }
    .visual .slide .controls {
        display: none;
    }
    .visual .slide .slide05 .img {
        width: 330px;
        left: 0px;
        bottom: -25px;
    }
    .visual .slide .slide05 .txt {
        padding: 70px 25px 70px 20px;
    }
    .visual .slide .slide05 .txt .link a {
        font-size: 24px;
        letter-spacing: -0.5px;
    }
    .visual .slide .slide05 .desc_box {
        font-size: 16px;
    }
    .visual .slide .slide06 .line_box {
        width: 300px;
        height: 200px;
        background-size: auto 115px;
    }
    .visual .slide .slide06 .line_box span {
        top: 70px;
        left: -18px;
        font-size: 20px;
    }
    .visual .slide .slide06 .line_box2 {
        width: 295px;
        height: 170px;
        background-size: auto 115px;
    }
    .visual .slide .slide06 .info .img img {
        width: 110px;
    }
    .visual .slide .slide06 .info h4 {
        font-size: 30px;
    }
    .visual .slide .slide06 .info p {
        font-size: 18px;
    }
    .visual .slide .slide07 .info .img_box {
        width: 80%;
        max-width: 250px;
    }
    .visual .slide .slide07 .info h4 {
        width: 100%;
        text-align: center;
        font-size: 20px;
        letter-spacing: 0;
    }
    .visual .slide .slide09 {
        padding: 35px 90px 35px 25px;
    }
    .visual .slide .slide09:before {
        width: 95px;
        height: 123px;
    }
    .visual .slide .slide09 .box_txt {
        padding: 45px 30px;
    }
    .visual .slide .slide09:after {
        width: 170px;
        height: 230px;
        bottom: 35px;
    }
    .visual .slide .slide09 .box_txt:after {
        width: 60px;
        height: 70px;
    }
    .visual .slide .slide09 .box_txt .bar {
        font-size: 22px;
    }
    .visual .slide .slide09 .box_txt h2 {
        font-size: 36px;
    }
    .visual .slide .slide09 .box_txt p {
        font-size: 24px;
        gap: 10px;
    }
    .visual .slide .slide09 .box_txt p span {
        padding: 8px 20px;
        font-size: 18px;
    }


    .box_list .swiper-slide {
        width: calc(50% - 5px);
    }
    

    .shop .grid_box {
        margin-bottom: 50px;
    }
    .shop .grid_box > div {
        width: calc(50% - 10px);
    }

    .shop .bn {
        position: relative;
        background: radial-gradient(63.28% 159.72% at 72.16% 50.11%, #4751C1 0%, #03038A 100%);
        overflow: hidden;
    }
    .shop .bn:after {
        content: '';
        position: absolute;
        bottom: -110px;
        right: -20px;
        display: block;
        width: 50%;
        height: 100%;
        background: url("../images/m_main_shop_bn.png?v=1")no-repeat 50% 50% / 100%;
    }
    .shop .bn .box .text div {
        font-size: 20px;
    }
    .shop .bn .box .text p {
        font-size: 16px;
    }
    .shop .bn .box a {
        min-width: 130px;
        height: 40px;
        line-height: 38px;
        font-size: 14px;
    }


    .result_box .top .end_time {
        font-size: 16px;
    }
    .result_box .top .btn_area {
        width: 100%;
    }
    .result_box .top .btn_area a {
        flex: 1;
        padding-left: 5px;
        padding-right: 5px;
        font-size: 14px;
    }
    .result_box .lotto_box {
        padding: 30px 10px;
    }
    .result_box .lotto_box > div {
        flex: none!important;
        width: 100%;
    }
    .result_box .lotto_box .price {
        border-right: 0;
        border-bottom: 1px solid var(--white);
        padding: 0 0 20px;
        margin-bottom: 20px;
    }
    .result_box .lotto_box .price strong {
        font-size: 18px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 30px;
    }
    .result_box .lotto_box .price h3 span {
        font-size: 18px;
    }
    .result_box .end_time {
        font-size: 16px;
        padding: 0;
    }



    .cs_box .grid_box .quick_box .list {
        justify-content: center;
        gap: 20px 0;
    }
    .cs_box .grid_box .quick_box .list li {
        flex: none;
        width: 33.333%;
    }
    .cs_box .grid_box .cs_center div span {
        display: block;
    }
    .cs_box .grid_box .cs_center div span em {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .visual .slide .swiper {
        height: 100%;
        min-height: 515px;
    }
    .visual .slide .txt .desc {
        font-size: 20px;
        letter-spacing: -1px;
    }
    .visual .slide .txt .link a {
        font-size: 16px;
        border-width: 2px;
        letter-spacing: -0.48px;
    }
    .visual .slide .slide05 .img {
        width: 285px;
        left: 5px;
        bottom: -15px;
    }
    .visual .slide .slide06 .img {
        width: 285px;
        left: 5px;
        bottom: -15px;
    }
    .visual .slide .slide09 {
        padding: 35px 20px;
    }
    .visual .slide .slide09:after {
        bottom: 10px;
    }
    .visual .slide .slide09 .box_txt {
        padding: 58px 20px;
    }
    .visual .slide .slide09 .box_txt .bar {
        font-size: 18px;
    }
    .visual .slide .slide09 .box_txt h2 {
        font-size: 28px;
    }
    .visual .slide .slide09 .box_txt p {
        font-size: 20px;
    }
    .visual .slide .slide09 .box_txt p span {
        font-size: 16px;
    }
    .visual .slide .slide10 img {
        left: auto;
        right: 0;
        width: 300%;
        height: 140%;
        top: -25%;
    }
    

    .visual .main_quick .box > div {
        width: calc(50% - 5px);
    }
    
    .visual .guide_box .step_box > div {
        width: 50%;
    }
    .visual .guide_box .step_box > div:after {
        right: -15px;
    }
    .visual .guide_box .step_box > div.step1 {
        order: 0;
    }
    .visual .guide_box .step_box > div.step2 {
        order: 1;
        padding-right: 0;
    }
    .visual .guide_box .step_box > div.step2:after {
        position: static;
        transform: rotate(90deg);
        margin: 25px auto;
    }
    .visual .guide_box .step_box > div.step3 {
        order: 4;
    }
    .visual .guide_box .step_box > div.step3:after {
        position: absolute;
        transform: rotate(180deg);
        right: auto;
        left: -20px;
        margin: 0;
    }
    .visual .guide_box .step_box > div.step4 {
        order: 3;
        padding-right: 25px;
    }
    .visual .guide_box .step_box > div.step4:after {
        position: static;
        transform: rotate(90deg);
        margin: 25px auto;
    }
    .visual .guide_box .step_box > div.step5 {
        order: 5;
    }
    .visual .guide_box .step_box > div.step5:after {
        left: auto;
        right: -15px;
        transform: rotate(0deg);
    }
    .visual .guide_box .step_box > div.step6 {
        order: 6;
        padding-right: 0;
    }

    .box_list .swiper-slide {
        width: 100%;
    }


    .result_box .lotto_box .price {
        padding: 0 0 10px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 26px;
    }
    .result_box .lotto_box .price h3 span {
        font-size: 14px;
    }
    .result_box .lotto_box .title {
        margin-bottom: 10px;
    }
    .result_box .lotto_box .title strong {
        font-size: 16px;
    }
    .result_box .lotto_box .title p {
        font-size: 14px;
    }
    .result_box .lotto_box .number {
        gap: 5px;
    }
    .result_box .lotto_box .number strong {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }
    .result_box .lotto_box .number img {
        width: 13px;
        vertical-align: middle;
    }
}
@media screen and (max-width: 380px) {
    .visual .slide .line {
        top: 28px;
        left: 80px;
        font-size: 14px;
        padding: 7px 0;
    }
    .visual .slide .img {
        width: 255px;
    }
    .visual .slide .slide10 img {
        width: 340%;
    }
    
    .shop .grid_box > div {
        width: 100%;
    }


    .result_box .top .btn_area a {
        flex: none;
        width: 100%;
    }
    .result_box .lotto_box {
        padding: 20px 5px;
    }
    .result_box .lotto_box .price strong {
        font-size: 16px;
    }
    .result_box .lotto_box .price h3 {
        font-size: 22px;
    }
    .result_box .lotto_box .title {
        gap: 5px;
    }
    .result_box .lotto_box .number {
        gap: 5px;
    }
    .result_box .lotto_box .number strong {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 14px;
    }

    .cs_box .grid_box .quick_box .list li {
        width: 50%;
    }
}